CVE-2009-4267

CVE-2009-4267

The Apache jUDDI console in 3.0.0 did not escape line feeds passed in the numRows parameter. This affected log integrity allowing authenticated users to forge log records. This issue was addressed in jUDDI 3.0.1.

Source: CVE-2009-4267

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.